Bug 461189 - ystem-config-network
ystem-config-network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 15:39 EDT by sandi.oljacic
Modified: 2009-07-14 10:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump for system-config-network exception (6.35 KB, text/plain)
2008-09-04 15:41 EDT, sandi.oljacic
no flags Details

  None (edit)
Description sandi.oljacic 2008-09-04 15:39:00 EDT
Description of problem:

Problem (exception) in system-config-network gui panel. Details in attachment.
Comment 1 sandi.oljacic 2008-09-04 15:41:14 EDT
Created attachment 315799 [details]
Crash dump for system-config-network exception
Comment 2 Jiri Moskovcak 2008-09-05 07:37:17 EDT
Can you please run $ rpm -qf /usr/lib/libasound.so.2 to determine package which this file belongs to? It should be part alsa-lib, but it should be in different location.

Thanks,
Jirka
Comment 3 sandi.oljacic 2008-09-11 13:15:16 EDT
I got response file /usr/lib/libasound.so.2 is not owned by any package


(In reply to comment #2)
> Can you please run $ rpm -qf /usr/lib/libasound.so.2 to determine package which
> this file belongs to? It should be part alsa-lib, but it should be in different
> location.
> 
> Thanks,
> Jirka
Comment 4 Jiri Moskovcak 2008-11-28 06:50:10 EST
Does this bug still persist? If so, try to get rid of /usr/lib/libasound.so.2 as it doesn't belong to any package, I suppose it something you've added to your system manually and that means I can't debug nor fix it.
Comment 5 Bug Zapper 2009-06-09 22:37:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 10:11:12 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.